/* Theme Color */
a:hover,a:focus,a:visited{
	text-decoration:none;
	outline:none;
}

/*Btn Style One*/

.btn-style-one{
	position:relative;
	line-height:24px;
	font-size:16px;
	font-weight:600;
	display:inline-block;
	padding:11px 22px;
	border-radius:3px;
	text-transform:capitalize;
	
}

.page-title h3{
	position:relative;
	color:#ffffff;
	font-size:28px;
	font-weight:700;
	line-height:1.2em;
	text-transform:capitalize;
	padding-bottom:16px;
	margin-bottom:20px;
}

.page-title {
    /*background-color:#72827F !important;*/
    /*background-color: #85989e !important;*/
    background-color: #b3b4ae !important;
    padding-top: 100px !important;
    padding-bottom: 30px !important;
}

.page-title:before{
	background-color:rgba(0,0,0,0.10) !important;
}


.contact-page-section {
	padding: 60px 0px 60px !important;
}

.choose-section .sec-title {
    margin-bottom: 40px !important;
}

.contact-page-section .image {
    margin-bottom: 40px !important;
}

.inner-column {
    margin-bottom: 30px !important;
}

.tal {
    text-align: left !important;
}

.float-right {
    float: right !important;
}

.mt-10 {
    margin-top: 10px !important;
}

.mt-15 {
    margin-top: 15px !important;
}

.mt-30 {
    margin-top: 30px !important;
}

.ml-30 {
    margin-left: 30px !important;
}

.mt-50 {
    margin-top: 50px !important;
}

.mb-30 {
    margin-bottom: 30px !important;
}

.mb-50 {
    margin-bottom: 50px !important;
}

.mb-75 {
    margin-bottom: 75px !important;
}

.pl-pr-25prcnt {
    padding-left: 25% !important;
    padding-right: 25% !important;
}

.pl-25prcnt {
    padding-left: 25% !important;
    
}

.service-deets-alt {
    border-top: 1px solid #72827F;
    border-bottom: 1px solid #72827F;
    padding: 10px 0 3px 0;
    margin-top: 30px;

}

.pt-0 {
    padding-top: 0px !important;
}
.offwhite-bg {
background-color: #FAF9F6;    
}

.light-grey-bg {
    background-color: #f5f5f4;
}

.scroll-to-top {
    color: #FAF9F6;
    background: #a3b8b4;
    border: 1px solid #72827F; 
}

.scroll-to-top:hover {
    background-color: #72827F;
    color: #a3b8b4;
}

.sticky-header {
    /*background-color: #D5E1DF; */
    background-color: #ffffff;
    border-bottom: 1px solid #FAF9F6;
}
/*
.sticky-header .btn-style-one {
    background-color: #FAF9F6;
    color: #a3b8b4;
}

.sticky-header .btn-style-one:hover {
    opacity: 0.75;
    color: #a3b8b4;
}
*/
.sec-title .title {
    color: #a3b8b4; 
}

#service-deets-container {
    width: 50%;
    margin: 0 auto;
    text-align: center;
}

/*Btn Style One*/

.btn-style-header-top {
	position:relative;
	line-height:12px;
	font-size:12px;
	font-weight:600;
	display:inline-block;
	padding:11px 22px;
	border-radius:3px;
	text-transform:capitalize;
	
}

.btn-style-one, .btn-style-header-top {
    background-color: #a3b8b4; 
    color:#FAF9F6;
}

.btn-style-one:visited, .btn-style-header-top:visited { 
    color:#FAF9F6 !important;
}

a.theme-btn.btn-style-one:visited {
    color:#FAF9F6 !important;
}


.btn-style-one:hover, .btn-style-header-top:hover {
    opacity: 0.75;
    color: #FAF9F6;
}

.main-slider h2 {
    color: #FAF9F6;
}

.main-slider .text {
    color: #FAF9F6;
}

.main-header .header-top .top-left .links li a {
    color: #72827F !important;
}

.main-header .header-top .top-left .links li a:hover {
    color: #FAF9F6 !important;
}

.main-header .main-box .outer-container {
    background-color: #FAF9F6;
}

.main-header .main-box .outer-bg {
    background-color: #FAF9F6;
}

.main-header .search-box .form-group button {
    position: absolute;
    right: 0px;
    top: 0px;
    height: 30px;
    width: 45px;
    display: block;
    font-size: 14px;
    color: #72827F;
    line-height: 100%;
    font-weight: normal;
    background: none;
}

.main-header .search-box .form-group input[type="text"], .main-header .search-box .form-group input[type="search"] {
    position: relative;
    padding: 0px 50px 0px 20px;
    background: rgba(255,255,255,0);
    display: block;
    font-size: 14px;
    height: 28px;
    width: 250px;
    color: #72827F;
    border-left: 1px solid #72827F;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.main-header .header-top {
    background: #D5E1DF; 
}

.choose-section .inner-container {
    background-color: #a3b8b4; 
}


.main-footer {
    background-color: #D5E1DF; 
}

.main-header .header-top:before {
    background-color: #D5E1DF;
}


.main-footer .list li a {
    color: #72827F !important;
}

.main-footer .list li a:hover {
    color: #FAF9F6 !important;
}

.main-footer .logo-widget .text {
    color: #72827F;
}

.main-footer .info-widget .number {
    color: #72827F;
}

.main-footer .info-widget .number a:hover {
    color: #ffffff;
}


.main-footer .info-widget .text {
    color: #72827F;
}


.main-footer .info-widget .text a:hover {
    color: #ffffff;
}

.main-footer .footer-bottom .copyright, .main-footer .footer-bottom .created {
    color: #72827F;
}


.main-footer .footer-widget h2 {
    color: #72827F;
}

.main-footer .footer-widget h2::after {
    background-color: #72827F;
}

.social-icon-one li a {
    color: #72827F;
    border: 1px solid #a3b8b4;
}

.social-icon-one li a:hover {
        color: #FAF9F6;
        border: 1px solid #FAF9F6 !important;
}

.main-header .sticky-header .main-menu .navigation > li > a {
    color: #a3b8b4;
}

.main-menu .navigation > li > ul > li > a:hover {
    color: #72827F !important;
}

.main-menu .navigation > li > ul > li > a {
    color: #a3b8b4;
}

ul.list-style-disc-w-margin > li {
    list-style: disc !important;
    margin-left: 10px;

}

ul.list-style-disc-w-margin {
    margin-bottom: 10px;
    margin-top: -10px;
    margin-left: 20px;
}

.services-section {
    background-color: #ebe8e2;
}


.services-section .sec-title .text {
    color: #a3b8b4;
}
/*
.services-section .sec-title h2 {
    color: #a3b8b4;
}
*/
.services-section .sec-title h2:after {
    background-color: #a3b8b4;
}

.services-block .inner-box .lower-content h3 {
    color: #72827F !important;

}
/*
@media only screen and (min-width : 481px) {
    .service-deets-container.row {
      display: flex;
      flex-wrap: wrap;
    }
    .service-deets-container.row > [class*='services-block col-'] {
      display: flex;
      flex-direction: column;
    }
    .service-deets-container.row:after, 
    .service-deets-container.row:before {
      display: flex;
   }
 }
*/

/*
Flexi Bootstrap - The Missing Bootstrap Thumbnail Demos

Author : Bryan Willis

Working Demos of Equal Height Flexbox and Tables as well as Masonary Thumbnails in Bootstrap 3. See the Github repo for complete version supporting legacy browser fallback.
*/


/* EXAMPLE 1 - BOOTSTRAP FLEXBOX
   - Equal Height Columns in Rows
   - Equal Height Thumbnails
   - Flex Grow to Fill Paragraph Height
*/

/* Flexbox Equal Height Bootstrap Columns (fully responsive) */
@media only screen and (min-width : 481px) {
    .flex-row.row {
      display: flex;
     flex-wrap: wrap;
    }
    .flex-row.row > [class*='col-'] {
      display: flex;
      flex-direction: column;
    }
    .flex-row.row:after, 
    .flex-row.row:before {
     display: flex;
    }
    .flex-row.row > [class*='col-'] > .box {
      display: flex;
     flex: 1;
    }
  }
  
  
  
  
  /* Grow thumbnails to fill columns height */
  .flex-row .thumbnail,
  .flex-row .caption {
    display: flex;
    flex: 1 0 auto;
    flex-direction: column;
  }
  
  /* Flex Grow Text Container */
  .flex-row .caption p.flex-text {
    flex-grow: 1;
    color: #a3b8b4;
    font-size: 16px;
    line-height: 1.7em;
  }



  
  /* Flex Responsive Image */
  .flex-row img {
    width: 100%;
    height: auto;
    border-radius:20px;
  }

  .flex-row .thumbnail {
    border: none !important;
    text-align: center;
  }

  .flex-row .thumbnail .btn-outer {
    margin-top: 30px;

  }

  .flex-row .caption h3 {
    color: #72827F;
    position:relative;
	font-size:20px;
	font-weight:600;
	line-height:1.2em;
	margin-bottom:12px;
    margin-top:12px;
    text-align: center;
  }
  
.service-cols {
    padding: 0;
}
  

.services-block {
    margin-bottom: 0;
}


.service-deets {
    border-top: 1px solid #72827F;
    border-bottom: 1px solid #72827F;
    padding: 5px 0 5px 0;
    margin-top: 30px;

}

.service-deets p {
    color: #a3b8b4;
}



.sec-title h2 {
    position:relative;
    font-size:32px;
    font-weight:600;
    color: #72827F;
    text-transform:none;
    line-height:1.2em;
    display:inline-block;
}

.sec-title .text {
    color: #72827F;
}

.resources-section .sec-title h2 {
    margin-bottom: 12px;
}

.resources-section .sec-title h3 {
    margin-bottom: 12px;
    text-align: left;
}





.sec-title h2:after {
    background-color: #a3b8b4;
}

.clinic-section .content-column .inner-column .text, .choose-section .text {
    position: relative;
    color: #a3b8b4;
    font-size: 17px;
    line-height: 1.8em;
    margin-bottom: 35px;
}

.clinic-section .list-style-one li {
    position: relative;
    padding-left: 26px;
    margin-bottom: 12px;
    color: #72827F;
    font-size: 16px;
    font-weight: 400;
}

.clinic-section.style-two .text{
    color: #72827F;
}


/*
section.clinic-section .sec-title h2 {
    color: #a3b8b4 !important;
}
*/

.services-block .inner-box:hover .image .overlay {
    opacity: 0.75;
}


.services-block .inner-box .lower-content h3 a,
.doctor-block .inner-box .lower-box h3 a {
    color: #a3b8b4;
    font-family: 'Open Sans', sans-serif;
}


.services-block .inner-box .lower-content h3 a:hover,
.doctor-block .inner-box .lower-box h3 a:hover {
    color: #72827F;
}

.services-block .inner-box .lower-content .text {
    color: #a3b8b4;
}


.services-section .owl-prev, .services-section .owl-next {
    color: #a3b8b4;
    border: 2px solid #a3b8b4;
}



.choose-section .featured-block .inner-box h3,
.featured-block-four .inner-box h3 {
    color: #a3b8b4;
}

.choose-section .featured-block .inner-box .text {
    position: relative;
    font-size: 17px;
    line-height: 1.6em;
    color: #a3b8b4;
}


.appointment-section .content-column .inner-column h2 {
    color: #FAF9F6;
}

.appointment-section .content-column .inner-column .text {
    color: #FAF9F6;
}

.about-clinic-section{
	position:relative;
	padding:50px 0px 50px;
}

.services-section{
	position:relative;
	padding:50px 0px 50px;
}


.about-me-section .contact-details {
        background-color: #f5f5f4;
        border: 1px solid #a3b8b4;
}



.irc-left {
    width: 25%;
}


.irc-number {
    font-size: 8em;
    line-height: 0.5em;

}

.irc-text p {
    position: relative;
    font-size: 17px;
    line-height: 1.6em;
    color: #a3b8b4;
    margin-left: 30px;
}

.sot-text p {
    position: relative;
    font-size: 17px;
    line-height: 1.6em;
    color: #a3b8b4;
}

.irc-text h3 {
    color: #72827F;
    position:relative;
	font-size:20px;
	font-weight:600;
	line-height:0.5em;
    margin-bottom: 15px;
}

.accordion-box .block .acc-btn {
    color: #72827F;
}


.accordion-box .block .content .text { 
    color: #a3b8b4;
    font-weight: 600;
}



.clinic-section .image-column .image img, 
.about-me-section .image-column .image img, 
.about-clinic-section .image-column .image img,
.choose-section .image-column .image img,
.contact-page-section .image img,
.services-page-section .image img  {
    border-radius:40px;
}


.resources-section .number-box {
        font-size: 8em;
        line-height: 0.5em;
margin:50px 0 70px 0;
    }

/*** 

====================================================================
	Doctor Section Two
====================================================================

***/

.doctor-section-two{
	position:relative;
	padding:50px 0px 50px;
}

.doctor-section-two .sec-title .text{
	font-family: 'Open Sans', sans-serif;
}

.doctor-block{
	position:relative;
	margin-bottom:40px;
}

.doctor-block .inner-box{
	position:relative;
}

.doctor-block .inner-box .image{
	position:relative;
}

.doctor-block .inner-box .image .overlay-box{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	display:block;
	opacity:0;
	transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	background-color:rgba(229,174,88,0.85);
}

.doctor-block .inner-box:hover .image .overlay-box{
	opacity:1;
}

.doctor-block .inner-box .image .overlay-box .social-icon-two{
	position:absolute;
	width:100%;
	bottom:30px;
}

.doctor-block .inner-box .image img{
	position:relative;
	width:75%;
	display:block;
    border-radius: 40px;
}

.doctor-block .inner-box .lower-box {
	position: relative;
	padding: 20px;
	text-align: center;
	background-color: #d5e1df;
	border-radius: 40px;
	width: 75%;
	margin: 0 auto;
	margin-top: -50px;
}




.doctor-block .inner-box .lower-box .designation{
	position:relative;
	color:#72827F;
	font-size:16px;
	font-style:italic;
	font-family: 'Lora', serif;
}

.choose-section .inner-container {
    background-color: #f5f5f4;
}

.choose-section .featured-block .inner-box .icon-box {
    color: #a3b8b4;
}

.featured-block .inner-box .icon-box {
    color: #a3b8b4;
}


.main-menu .navigation > li > a {
    color: #a3b8b4;
}

.main-menu .navigation > li > ul {
    position: absolute;
    left: 0px;
    top: 100%;
    width: 250px;
    z-index: 100;
    display: none;
    padding: 10px 0px;
    background: #FAF9F6;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    -webkit-box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
    -ms-box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
    -o-box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
    -moz-box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
    box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
}


.clinic-section, .resources-section, .services-page-section {
    position: relative;
    padding: 50px 0px 50px !important;
    
}

.choose-section {
    /*background-color: #FAF9F6;*/
    position: relative;
    padding-top: 50px;
    padding-bottom: 50px;
    margin:0;
    z-index: 1;
}

.choose-section .sec-title h2,
.choose-section .sec-title h3,
.clinic-section .sec-title h3 {
	color:#72827F;
    font-weight: 600;
}


.choose-section .featured-block .sec-title h3 {
    color: #a3b8b4 !important;
}


.about-me-section .content-column .inner-column h2,
.about-me-section .content-column .inner-column .text h3  {
	color:#72827F;
}



/*List Style Two*/

.list-style-two{
	position:relative;
}

.list-style-two li {
	position:relative;
	padding:19px 22px;
	color:#242424;
	font-size:18px;
	padding-left: 90px;
	font-weight:500;

	letter-spacing:1px;
    float: left;
    /*
    	margin-bottom: 10px;
	background-color:#f1f1f1;
	border:1px solid #dfdfdf;
	font-family: 'Poppins', sans-serif;
    */
}

.list-style-two li a{
	color:#242424;
}

.list-style-two li .icon{
	position:absolute;
	left:20px;
	top:10px;
	width:46px;
	height:46px;
	color:#ffffff;
	font-size:24px;
	text-align:center;
	line-height:46px;
	border-radius:50px;
	display:inline-block;
	background-color:#e5ae58;
}

.list-style-two li .social-icon{
	font-size:23px;
	margin-right:25px;
}


/*** 

====================================================================
	Main Slider style
====================================================================

***/

.main-slider{
	position:relative;
	z-index:10;
}

.main-slider .tp-caption{
	z-index:5 !important;
}

.main-slider .tp-dottedoverlay{
	background:none !important;	
}

.main-slider .title{
	position:relative;
	font-size:22px;
	font-weight:400;
	color:#ffffff;
	line-height:1.6em;
	font-style:italic;
	display:inline-block;
	font-family: 'Lato', sans-serif;
}
/*
.main-slider .title:before{
	position:absolute;
	content:'';
	left:110%;
	bottom:10px;
	width:80px;
	height:1px;
	background-color:#ffffff;
}
*/



.main-slider h2{
	position:relative;
	color:#ffffff;
	font-size:52px;
	font-weight:700;
	line-height:1.3em;
	padding-bottom:20px;
}

.main-slider .text{
	position:relative;
	font-size:20px;
	font-weight:400;
	color:#ffffff;
	line-height:1.6em;
}

.main-slider .theme-btn{
	padding:11px 28px;
}

.main-slider .tp-bannertimer,
.main-slider .tp-bullets{
	display:none !important;	
}



.tp-leftarrow{
	left:20px !important;
}

.tp-rightarrow{
	margin-right:20px !important;
	right:20px !important;
}

.main-slider .tparrows.metis{
	width:60px;
	height:60px;
	line-height:50px;
	border-radius:50%;
	background:none;
	border:1px solid rgba(255,255,255,0.90);
}

.main-slider .tparrows.metis:before{
	line-height:40px;
	color:#ffffff;
	font-size:14px;
}

.main-slider .tparrows.metis:hover{
	border-color:#e5ae58;
	background-color:#e5ae58;
}


.main-header .sticky-header .main-menu .navigation > li:hover > a,
.main-header .sticky-header .main-menu .navigation > li.current > a,
.main-header .sticky-header .main-menu .navigation > li.current-menu-item > a {
	color:#72827F;
}


.clinic-section .list-style-one li:before {
    color: #a3b8b4;
}


.approach-section .inner-container {
    border: none;
}

.default-form .form-group textarea {
    position: relative;
    display: block;
    width: 100%;
    line-height: 24px;
    padding: 8px 30px;
    color: #72827F;
    border: 1px solid #D5E1DF;
    height: 180px;
    background: #FAF9F6;
    resize: none;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}

.default-form .form-group input[type="text"], .default-form .form-group input[type="tel"], .default-form .form-group input[type="email"], .default-form .form-group select {
    position: relative;
    display: block;
    width: 100%;
    line-height: 28px;
    padding: 10px 30px;
    color: #72827F;
    border: 1px solid #D5E1DF;
    height: 50px;
    background: #FAF9F6;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}


.featured-block .inner-box h3 {
    color: #72827F;
}

.featured-block .inner-box .text {
    position: relative;
    font-size: 17px;
    line-height: 1.6em;
    color: #72827F;
}


.featured-blocks {
    border: none;
}

.parallax-section {
    position: relative;
    padding: 100px 0px 70px;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
}

.parallax-section .content-column .inner-column {
    position: relative;
    padding-right: 20px;
    text-align: center;
}

.parallax-section .content-column .inner-column h2 {
    color: #FAF9F6;
}

.parallax-section .sec-title h3 {
color: #f5f5f4;
}

.parallax-section:before {
    position: absolute;
    content: '';
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    display: block;
    background-color: rgba(114, 130, 127,0.75);
}

.faq-title {
    position: relative;
    color: #72827F;
    font-size: 30px;
    line-height: 1.9em;
    text-align: center;
}


.faq-title a, .resources-text a {
    color: #a3b8b4;
}
.faq-title a:hover, .resources-text a:hover {
color: #72827F;
}


.contact-form .form-group input {
    position: relative;
    display: block;
    width: 100%;
    line-height: 33px;
    padding: 10px 0px;
    height: 55px;
    color: #72827F;
    background: none;
    font-size: 15px;
    font-weight: 600;
    border-bottom: 2px solid #72827F;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    transition: all 500ms ease;
}


.contact-form .form-group textarea {
    position: relative;
    display: block;
    width: 100%;
    line-height: 30px;
    padding: 10px 0px;
    color: #72827F;
    height: 150px;
    resize: none;
    background: none;
    font-weight: 600;
    overflow: hidden;
    border-bottom: 2px solid #72827F;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    transition: all 500ms ease;
}

.contact-info-list li {
    position: relative;
    color: #a3b8b4 !important;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5em;
    margin-bottom: 28px;
    
}

.contact-info-list li span {
    position: relative;
    display: block;
    color: #72827F;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
}

@media only screen and (max-width : 480px) {

    .featured-blocks {
        display:block;
    }
    
    .featured-block-four{
        display:block;
    }
}

@media only screen and (min-width : 481px) {

    .featured-blocks {
        display:flex;
    }
    
    .featured-block-four{
        display:flex;
    }
}



.featured-block-four{
	position:relative;
	padding:0px;

}

.featured-block-four:last-child .inner-box{
	border:none;
}

.featured-block-four .inner-box{
	position:relative;
	text-align:center;
	padding:25px 25px 40px;
	background-color:#f7f7f7;
	border-right:1px solid #e5e5e5;
}

.featured-block-four .inner-box .icon-box_old{
	position:relative;
	line-height:1em;
	font-size:80px;
	margin-bottom:20px;
}


.featured-block-four .inner-box .icon-box{
	position:relative;
	margin-bottom:20px;
}

.featured-block-four .inner-box .icon-box img {
	border-radius: 40px;

}



.featured-block-four .inner-box h3 {
	position:relative;
	font-size:18px;
	font-weight:600;
    color: #72827F;
}

.resources-section .featured-block-four .inner-box h3 {
	margin-bottom: 20px;
}



.featured-block-four .inner-box .text{
	position:relative;
	color:#72827F;
	font-size:16px;
	font-weight:400;
}

.resources-text {
    margin-bottom: 10px;
}



a,
.theme_color,
.list-style-one li:before,
.main-footer .list li a:hover,
.news-block .inner-box h3 a:hover,
.page-title .page-breadcrumb li a,
.doctor-block .inner-box .lower-box h3 a:hover,
.featured-block-two .inner .icon-box,
.news-block-two .inner-box .lower-content h3 a:hover,
.main-header .header-top .top-left .links li a:hover,
.main-menu .navigation > li > ul > li:hover > a,
.testimonial-block .inner-box .content .title,
.brochure-box .inner .icon,
.cat-list li a:hover,
.error-section h1,
.sidebar .popular-posts .post a:hover,
.styled-pagination li a,
.time-counter .time-countdown .counter-column .count,
.contact-info-list li span,
.time-counter .time-countdown .counter-column,
.news-block-three .inner-box .lower-content .upper-box .posted-date,
.news-block-three .inner-box .lower-content .lower-box h3 a:hover,
.featured-block-three .inner-box .icon-box,
.featured-block-four .inner-box .icon-box,
.services-block-two .inner-box .lower-content h3 a:hover,
.main-menu .navigation > li > ul > li > ul > li > a:hover,
.main-menu .navigation > li:hover > a, .main-menu .navigation > li.current > a,
.services-section .owl-prev:hover, .services-section .owl-next:hover,
.about-clinic-section .content-column .inner-column .text p 
{
	color:#72827F;
}

/*Background Color*/


.fact-counter-section,
.page-title h1:after,
.sidebar-title.style-two h2:after,
.about-me-section .content-column .inner-column .title:after,
.list-style-two li .icon,
.main-slider .tparrows.metis:hover,
.patient-section .offer-column .inner-column h2:after,
.experiance-section .offer-column .inner-column h2:after,
.blog-cat li.active a, .blog-cat li a:hover,
.testimonial-section .upper-box .title-box:after,
.appointment-section .content-column .inner-column h2:after,
.styled-pagination li a:hover, .styled-pagination li a.active,
.comming-soon .emailed-form .form-group input[type="submit"],
.comming-soon .emailed-form button,
.sidebar .popular-tags a:hover{
	background-color:#72827F;
}


/*Border Color*/

.btn-style-one,
.social-icon-one li a:hover,
.services-section .owl-prev:hover,
.services-section .owl-next:hover,
.default-form .form-group input[type="text"]:focus,
.default-form .form-group input[type="tel"]:focus,
.default-form .form-group input[type="email"]:focus,
.default-form .form-group textarea:focus,
.faq-search-box .form-group input:focus,
.faq-form-section .form-group input[type="text"]:focus,
.faq-form-section .form-group input[type="email"]:focus,
.faq-form-section .form-group textarea:focus,
.styled-pagination li a,
.main-slider .tparrows.metis:hover,
.styled-pagination li a:hover, .styled-pagination li a.active,
.comment-form .form-group input[type="text"]:focus,
.comment-form .form-group input[type="email"]:focus,
.comment-form .form-group textarea:focus,
.time-counter .time-countdown .counter-column,
.contact-form .form-group input:focus, .contact-form .form-group textarea:focus,
.sidebar .popular-tags a:hover{
	border-color:#72827F;
}

/*RGBA Color Light*/

.doctor-block .inner-box .image .overlay-box,
.services-block-two .inner-box .image .overlay,
.services-block .inner-box .image .overlay{
	background-color:rgba(114,130,127,0.75);
    border-radius:40px;
}

@media only screen and (max-width: 1140px){
.main-header .main-box {
    background-color: #FAF9F6 !important;
    margin: 0px;
}
}

@media only screen and (max-width: 767px){
	
    .main-menu .navbar-header .navbar-toggle {
        border: 1px solid #618c7c !important;
        background: #a3b8b4 !important;
    }
	
	.main-menu .navbar-header .navbar-toggle,
	.main-menu .navbar-collapse > .navigation,
	.main-menu .navbar-collapse > .navigation > li > ul,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul,
	.main-menu .navbar-collapse > .navigation > li > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li > a,
	.main-menu .navbar-collapse > .navigation > li > a:hover,
	.main-menu .navbar-collapse > .navigation > li > a:active,
	.main-menu .navbar-collapse > .navigation > li > a:focus,
	.main-menu .navbar-collapse > .navigation > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li.current > a,
	.main-menu .navbar-collapse > .navigation > li.current-menu-item > a,
	.header-style-two.inner-header .main-menu .navigation > li > a{
		background-color:#618c7c;
	}
	
}





#wcye {
margin-top: 50px;
}

#wcye .wcye-lst {
    counter-reset: my-badass-counter;
        }

#wcye .wcye-lst dt {
    position: relative;
    font-weight: bold;
    font-size: 16px;
    padding: 4px 0 10px 100px;
        }

#wcye .wcye-lst dt:before {
    content: counter(my-badass-counter);
    counter-increment: my-badass-counter;
    position: absolute;
    left: 0;
    top: 0;
    font: bold 100px/1 Sans-Serif;
}

#wcye .wcye-lst dd {
    margin: 0 0 50px 20px;
}	

#wcye .wcye-lst dt, #wcye .wcye-lst dd {
    padding-left: 100px;    
}

#wcye .wcye-lst dt {
    color: #72827F;
    font-size: 20px;
    font-weight: 600;
}

#wcye .wcye-lst dd {    
    font-size: 17px;
    color: #a3b8b4;
}

